/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;

}
body {
  background: url(../images/body-bg.jpg) left top repeat;
}
#wrapper {
  height: auto !important;
  height: 100%;
}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */
h1 {
  color: #7c757d;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 35px!important;
  line-height: 35px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  margin: 23px 0 27px;
}
h2 {
  color: #7c757d;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 25px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  margin: 0px 0 27px;
}
h2.slogan {
  font-family: 'Marck Script', cursive;
  /*Replace with your custom font*/

  font-size: 42px;
  line-height: 42px;
  font-weight: normal;
  text-transform: none;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
  text-align: center;
  margin: 25px 0 17px;
}
#wrapper.homepage.view-itemlist h2.slogan {
  margin: 25px 0 30px;
}
h3 {
  color: #7c757d;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 25px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  margin: 23px 0 27px;
}
h4 {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
  margin: 13px 0;
}
/* BUTTONS */
#aiContactSafeSendButton,
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore, a.button_buy, a.button_detail, .btn{
  display: inline-block;
  padding: 0 13px;
  height: 35px;
  text-decoration: none;
  background: url(../images/button-bg.jpg) repeat-x;
  background-position: left top;
  border: 1px solid #5d575d;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 14px;
  line-height: 35px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  color: #fff;
}
#aiContactSafeSendButton {
padding: 0 13px!important;

}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover, a.button_buy:hover, a.button_detail:hover {
  background-position: left bottom;
  border: 1px solid #161115;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
button.button,
input.button {
  display: inline-block;
  padding: 7px 13px 8px;
  text-decoration: none;
  background: url(../images/button-bg.jpg) repeat-x;
  background-position: left top;
  border: 1px solid #5d575d;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  color: #fff;
  vertical-align: top;
}
button.button:hover,
input.button:hover {
  background-position: left bottom;
  border: 1px solid #161115;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
a.k2ReadMore {
  margin: 8px 0 0 0;
}
/*Lists*/
div.k2CategoriesListBlock ul li,
div.k2ArchivesBlock ul li,
ul.k2UserBlockActions li,
ul.userLinks li {
  background: url(../images/list-icon1.png) left 7px no-repeat;
  padding: 0 0 13px 16px;
}
div.k2CategoriesListBlock ul li a,
div.k2ArchivesBlock ul li a,
ul.k2UserBlockActions li a,
ul.userLinks li a {
  font-size: 11px;
  line-height: 15px;
  color: #6f6970;
}
div.k2CategoriesListBlock ul li a:hover,
div.k2ArchivesBlock ul li a:hover,
ul.k2UserBlockActions li a:hover,
ul.userLinks li a:hover {
  color: #fff;
}
ul.itemList,
div.k2CategoriesListBlock.sidebar ul {
  list-style: none;
}
ul.itemList li,
div.k2CategoriesListBlock.sidebar ul li {
  background: url(../images/list-icon3.png) left 6px no-repeat;
  padding: 0 0 13px 15px;
}
ul.itemList li a,
div.k2CategoriesListBlock.sidebar ul li a {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 21px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #7c757d;
}
ul.itemList li a:hover,
div.k2CategoriesListBlock.sidebar ul li a:hover {
  color: #fff;
}
div.k2ItemsBlock.articles li {
  background: url(../images/list-icon2.png) left 6px no-repeat;
  padding: 0 0 19px 8px;
  margin: 0;
  line-height: 15px !important;
  display: block;
}
div.k2ItemsBlock.articles li a {
  font-size: 11px;
  line-height: 15px !important;
  display: inline-block;
  vertical-align: top;
  color: #6f6970;
}
div.k2ItemsBlock.articles li a:hover {
  color: #fff;
}
/*Links*/
a {
  text-decoration: none;
}
#wrapper h4 a {
  color: #fff;
}
#wrapper h4 a:hover {
  color: #a28a9f;
}
/*Images*/
span.catItemImage a {
  display: block;
}
.userItemImageBlock,
.genericItemImageBlock,
.itemImageBlock {
  float: left;
  margin: 0 18px 13px 0;
}
.userItemImageBlock span a,
.genericItemImageBlock span a,
.itemImageBlock span a {
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
  display: inline-block;
}
p.itemImg,
div.moduleItemThumbnail img,
span.catItemImage a {
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
  position: relative;
}
span.itemImage a,
span.itemImage > img {
  display: block;
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
}
a.moduleItemImage {
  display: block;
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
#rt-top {
  background: url(../images/top-row-bg.jpg) left top repeat-x;
  height: 30px;
}
#rt-logo {
  position: relative;
  width:370px;height:154px;
}
#rt-top .topWrap {
  background: url(../images/top-row-container-bg.jpg) center top no-repeat;
  height: 30px;
  width: 100%;
}
/*=== HEADER POSITION ===*/
#rt-header {
  background: url(../images/header-row-bg.jpg) left top repeat;
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
  border-top: 1px solid #3c373b;
  border-bottom: 1px solid #3c373b;
}
#rt-header .headerWrap {
  background: url(../images/header-container-bg.jpg) center -1px no-repeat;
  height: 218px;
  width: 100%;
}
.rt-block.logo {
  position: relative;
  top: 7px;
}
.rt-block.logo a {
  margin: 0 auto;
}
ul.sf-menu {
  margin: 0 0 0 45px;
  position: relative;
  top: 27px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
ul.sf-menu > li {
  padding: 0 43px 0 28px;
  background: url(../images/nav-icon.png) right top no-repeat;
  margin: 0 1px 0 0;
}
ul.sf-menu > li.lastItem {
  background: none;
  margin-right: 0;
}
ul.sf-menu li a,
ul.sf-menu li span {
  display: block;
  padding: 0;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top: 25px;
}
ul.sf-menu ul {
  width: 138px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 140px;
  top: -0.5em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 140px;
  top: -0.5em;
}
ul.sf-menu ul {
  padding: 0.5em 0;
  border: 1px solid #5d575d;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
}
ul.sf-menu ul li a,
ul.sf-menu ul li span {
  display: block;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  padding: 0 13px;
}
select.select-menu {
  display: none;
}
/*=== SHOWCASE POSITION ===*/
#rt-showcase {
  overflow: hidden;
}
#rt-showcase .rt-container {
  padding: 6px 0 12px;
}
#rt-showcase .rt-container a.moduleItemTitle {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 25px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
}
#phocagallery a.moduleItemTitle, .category-name.links a {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
}
#rt-showcase .rt-container a.moduleItemTitle:hover{
  color: #a28a9f;
}
.category-name.links a:hover {
  color: #a28a9f;
}
#rt-showcase .rt-container .sliderCaption {
  float: left;
  width: 80%;
}
#rt-showcase .rt-container .camera_caption > div {
  width: 768px;
  background: url(../images/caption-border.png) right 30px no-repeat;
  overflow: hidden;
}
#rt-showcase .rt-container a.moduleItemReadMore {
  height: 52px;
  line-height: 52px;
  background: url(../images/slider-more.jpg) repeat;
  background-position: left top;
  padding: 0 19px;
  position: relative;
  top: 8px;
  left: 32px;
  font-size: 20px;
}
#rt-showcase .rt-container a.moduleItemReadMore:hover {
  background-position: left bottom;
}
#rt-showcase div.k2ItemsBlock.slider {
  overflow: hidden;
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
}
#wrapper.homepage.view-itemlist #rt-showcase .rt-container {
  padding: 0;
}
#wrapper.homepage.view-itemlist #rt-showcase .camera_wrap {
  height: 440px !important;
  margin-bottom: 125px !important;
  width: 100%;
}
/*=== FEATURE POSITION ===*/
#wrapper.homepage.view-itemlist div.themeBody {
  padding: 0px 0 39px 0;
}
div.themeBody {
  background: url(../images/content-row-bg.jpg) left top repeat;
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
  border-top: 1px solid #3c373b;
  border-bottom: 1px solid #3c373b;
  position: relative;
  padding: 12px 0 39px 0;
}
div.themeBody:after {
  position: absolute;
  content: ".";
  text-indent: -999em;
  width: 100%;
  height: 100%;
  background: url(../images/themeBody-bg.jpg) center top no-repeat;
  left: 0;
  top: 0;
  z-index: 1;
}
div.themeBody > div {
  position: relative;
  z-index: 2;
}
div.k2ItemsBlock.stairs ul {
  overflow: hidden;
}
div.k2ItemsBlock.stairs ul li {
  background: url(../images/stairs-bg.jpg) left top repeat;
  padding: 16px 20px;
  -webkit-box-shadow: 0 0 5px #000000;
  -moz-box-shadow: 0 0 5px #000000;
  box-shadow: 0 0 5px #000000;
  width: 424px;
  margin: 0 0 12px 0;
}
div.k2ItemsBlock.stairs ul li a.moduleItemReadMore {
  background: url(../images/more-arrow.png) no-repeat;
  background-position: left top;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border: none;
  box-shadow: none;
}
div.k2ItemsBlock.stairs ul li a.moduleItemReadMore:hover {
  background-position: left -21px;
}
div.k2ItemsBlock.stairs ul li h4 {
  margin-top: 0;
  margin-bottom: 6px;
}
div.k2ItemsBlock.stairs ul li.item1 {
  margin-left: 40px;
}
div.k2ItemsBlock.stairs ul li.item2 {
  margin-left: 80px;
}
div.k2ItemsBlock.stairs ul .moduleItemIntrotext {
  overflow: hidden;
}
div.k2ItemsBlock.stairs ul .moduleItemIntrotext p {
  display: inline;
}
#wrapper.homepage.view-itemlist #rt-feature .rt-container {
  padding: 0 0 26px 0;
}
#rt-feature .rt-container {
  background: url(../images/content-border-bg.png) center bottom no-repeat;
  position: relative;
  padding: 0 0 21px 0;
}
#rt-feature .rt-container:before {
  position: absolute;
  content: ".";
  text-indent: -999em;
  bottom: 13px;
  right: 10px;
  width: 445px;
  border-bottom: 1px solid #625d63;
}
#rt-feature .rt-container:after {
  position: absolute;
  content: ".";
  text-indent: -999em;
  bottom: 13px;
  left: 10px;
  width: 445px;
  border-bottom: 1px solid #625d63;
}
#wrapper.homepage.view-itemlist #rt-feature .rt-container {
  background: none;
  padding: 0;
}
#wrapper.homepage.view-itemlist #rt-feature .rt-container:before,
#wrapper.homepage.view-itemlist #rt-feature .rt-container:after {
  display: none;
}
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
#rt-maintop .rt-container {
  background: url(../images/content-border-bg.png) center bottom no-repeat;
  position: relative;
  padding: 0 0 26px 0;
}
#rt-maintop .rt-container:before {
  position: absolute;
  content: ".";
  text-indent: -999em;
  bottom: 13px;
  right: 10px;
  width: 445px;
  border-bottom: 1px solid #625d63;
}
#rt-maintop .rt-container:after {
  position: absolute;
  content: ".";
  text-indent: -999em;
  bottom: 13px;
  left: 10px;
  width: 445px;
  border-bottom: 1px solid #625d63;
}
/*=== CONTENT ===*/
#rt-main.mb8-sa4 #rt-mainbody {
  margin: 0 80px 0 0;
}
.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.K2ItemsRow {
  margin: 0 -10px;
}
.cols li {
  position: relative;
}
.cols div.triangle {
  background: url(../images/triangle.png) right bottom no-repeat;
  height: 152px;
  width: 300px;
  display: block;
  position: absolute;
  left: 10px;
  bottom:-1px;
}
.cols div.triangle a.moduleItemTitle {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 30px;
  line-height: 32px;
  text-transform: normal;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
  display: block;
  position: absolute;
  bottom: 3px;
  left: 8px;
}
.cols div.triangle span.collection {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 21px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #7c757d;
  display: block;
  position: absolute;
  bottom: 47px;
  left: 50px;
}
.cols div.triangle:hover {
  background: url(../images/triangle.png) left bottom no-repeat;
}
.cols div.triangle:hover a.moduleItemTitle {
  color: #a28a9f;
}
.cols div.triangle:hover span.collection {
  color: #fff;
}
.cols ul {
  margin: 0 -10px;
}
.cols.three li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
  float: left;
  width: 320px;
}
.cols.four li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
  float: left;
  width: 240px;
}
p.itemImg {
  float: left;
  margin: 0 18px 0 0;
}
p.itemImg a {
  display: block;
}
div.itemIntroText p.itemImg {
  margin-bottom: 13px;
}
div.itemIntroText p.itemImg a {
  display: inline;
  line-height: 1px;
  height: 1px;
}
/*== Portfolio Page ==*/
#port div.catItemView {
  padding: 0;
  margin-bottom: 2em;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.catItemView div.catItemHeader h4.catItemTitle {
  margin-bottom: 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
#port a.touch {
  position: relative;
  display: block;
  overflow: hidden;
}
#port a.touch span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 36px;
  left: 50%;
  margin-left: -18px;
  margin-top: -18px;
  position: absolute;
  top: -50%;
  width: 36px;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: right;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  text-decoration: none;
  color: #fff;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 1em;
}
#port .itemList > div {
  margin: 0 -1em;
}
/*== Blog Page ==*/
#blog .catItemHeader h3.catItemTitle,
#blog .itemHeader h3.catItemTitle,
#blog .userItemHeader h3.catItemTitle,
#blog .genericItemHeader h3.catItemTitle,
#blog .catItemHeader h3.userItemTitle,
#blog .itemHeader h3.userItemTitle,
#blog .userItemHeader h3.userItemTitle,
#blog .genericItemHeader h3.userItemTitle,
#blog .catItemHeader h3.genericItemTitle,
#blog .itemHeader h3.genericItemTitle,
#blog .userItemHeader h3.genericItemTitle,
#blog .genericItemHeader h3.genericItemTitle {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
  margin: 0 0 8px 0;
}
#blog .catItemHeader > div,
#blog .itemHeader > div,
#blog .userItemHeader > div,
#blog .genericItemHeader > div,
#blog .catItemHeader > span,
#blog .itemHeader > span,
#blog .userItemHeader > span,
#blog .genericItemHeader > span {
  display: inline;
  color: #a28a9f;
}
#blog .itemContainer,
#blog .userItemView,
#blog .genericItemView {
  margin-bottom: 40px;
}
#blog p {
  margin: 16px 0;
}
#blog p.itemImg {
  margin: 0px 18px 0px 0;
}
#blog .itemIntroText p.itemImg {
  display: none;
}
#blog .userItemIntroText p.itemImg,
#blog .genericItemIntroText p.itemImg {
  display: none;
}
#blog .itemImageBlock {
  margin-right: 0;
  float: none;
}
.userItemIntroText p.itemImg,
.genericItemIntroText p.itemImg {
  display: none;
}
/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader h3 {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
  margin: 13px 0 0 0;
}
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
}
#faqs div.catItemView {
  margin: 0 0 2em 0;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials .itemContainer {
  margin: 0 0 2em 0;
}
/*== Team Page ==*/
#team h4.catItemTitle {
  margin-bottom: 0;
}
#team .itemContainer {
  margin-bottom: 2em;
}
#testimonials div.catItemExtraFields {
  float: right;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}

input.inputbox.fielderror {
  background-color:#f00;
  color:#fff;
} 
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search #searchForm input#search-searchword {
  width: 40%;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.textbox,
input.email,
input.required,
div.k2AccountPage input[type="text"] {
  height: 24px;
  line-height: 14px;
  padding: 4px;
  width: 100%;
  outline: none;

  border: 1px solid #5d575d;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  background: #393338;
  color: #ccc;
}
textarea.editbox,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding: 1em;
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  width: 100%;
  border: 1px solid #5d575d;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  background: #393338;
  color: #6f6970;
}
/* Pagination */
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  display: inline-block;
  padding: 0 13px;
  height: 35px;
  text-decoration: none;
  background: url(../images/button-bg.jpg) repeat-x;
  background-position: left top;
  border: 1px solid #5d575d;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 14px;
  line-height: 35px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.3);
  color: #fff;
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  background-position: left bottom;
  border: 1px solid #161115;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav {
  color: #6f6970;
}
/* Comments */
#comment-form dl {
  margin-bottom: 2em;
}
div.itemComments {
  margin: 40px 0 0 0;
  overflow: hidden;
}
div.itemComments ul.itemCommentsList li {
  border: 1px solid #5d575d;
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.5);
  padding: 2em;
  background: #393338;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentBody p {
  margin: 0 0 1em 0 !important;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 2em;
  text-align: right;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName {
  font-weight: bold;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 0 2em 0 0;
}
div.itemComments .itemCommentsForm {
  margin: 40px 0 0 0;
  overflow: hidden;
}
form#comment-form textarea#commentText {
  height: 200px;
}
form#comment-form input.inputbox {
  width: 60%;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
  margin: 0 0 1em 0;
}
/*=== SIDEBAR ===*/
#rt-sidebar-a > div,
#rt-sidebar-b > div,
#rt-sidebar-c > div {
  margin-bottom: 2em;
  overflow: hidden;
}
div.k2ItemsBlock.news ul li {
  margin: 0 0 36px 0;
}
div.k2ItemsBlock.news ul li a.moduleItemReadMore {
  background: url(../images/more-arrow.png) no-repeat;
  background-position: left top;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border: none;
  text-shadow: none;
  box-shadow: none;
}
div.k2ItemsBlock.news ul li a.moduleItemReadMore:hover {
  background-position: left -21px;
}
div.k2ItemsBlock.news ul li .moduleItemThumbnail {
  float: left;
  margin: 0 18px 0 0;
}
div.k2ItemsBlock.news ul li .moduleItemIntrotext {
  overflow: hidden;
}
div.k2ItemsBlock.news ul li .moduleItemIntrotext p {
  display: inline;
}
div.k2ItemsBlock.news ul li span.moduleItemDateCreated {
  display: block;
  color: #a28a9f;
  margin: 0 0 1em 0;
}
div.k2ItemsBlock.news ul li a.moduleItemTitle {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
}
div.k2ItemsBlock.news ul li a.moduleItemTitle:hover {
  color: #a28a9f;
}
div.k2ItemsBlock.news ul li.lastItem {
  margin: 0;
}
div.k2ItemsBlock.news a.moduleCustomLink {
  margin: 15px 0 0 0;
}
/*=== MAINBOTTOM POSITION ===*/
#rt-mainbottom .rt-container .k2ItemsBlock.news ul {
  overflow: hidden;
}
#rt-mainbottom .rt-container .k2ItemsBlock.news ul li {
  margin-bottom: 30px;
}
#rt-mainbottom .rt-container .k2ItemsBlock.news ul li.item3,
#rt-mainbottom .rt-container .k2ItemsBlock.news ul li.item4,
#rt-mainbottom .rt-container .k2ItemsBlock.news ul li.item5 {
  margin-bottom: 8px;
}
/*=== BOTTOM POSITION ===*/
#rt-bottom .rt-container {
  padding: 20px 0 0 0;
}
#rt-bottom .rt-container h2 {
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  margin: 16px 0 23px 0;
}
#rt-bottom .rt-container .rt-omega {
  text-align: right;
}
#rt-bottom .rt-container .rt-omega > .social {
  position: relative;
  left: 0;
  top: -20px;
}
#rt-bottom .rt-container .rt-omega > .rt-block {
  position: relative;
  top: 60px;
}
#rt-bottom .rt-container .rt-omega > .rt-block a {
  color: #6f6970;
}
#rt-bottom .rt-container .rt-omega > .rt-block a:hover {
  color: #fff;
}
p.copyright {
  font-size: 11px;
  text-transform: uppercase;
}
.smile ul {
  margin: 0;
}
/*=== FOOTER POSITION ===*/
/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 13px;
  position: fixed;
  right: 13px;
  display: none;
  z-index: 20;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 67px;
  height: 78px;
  text-align: center;
  font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/

  font-size: 13px;
  line-height: 122px;
  text-transform: uppercase;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  text-transform: uppercase;
  color: #fff;
}
a#gantry-totop:hover {
  color: #a28a9f;
}
/* Alert boxes
---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px #000;
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
  z-index: 50;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 30%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
p.counter {display:none}
.cart {
	width:150px;
	float:left;
	position:relative;
	padding:10px 50px 0 20px;
	height:50px;
	background-image: url(../images/cart.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	text-align:right;
	} 
.cart a {color:#fff;}
.login {
	width:550px;
	float:left;
	}
#login-form label {float:left; color:#65ac1e;padding:5px 10px;
}
#login-form input {float:left;width:150px;}
#login-form .button {float:left;width:50px;padding:5px 0; margin:2px 10px; color:#65ac1e;}
.vk {width:120px; float:right; overflow:hidden; padding-top:8px;}
.jshop_prod_description {color:#fff!important;line-height:14px!important;font-family: 'PT Sans Narrow', sans-serif;font-size:14px!important;}
.jshop_prod_description p {margin-top:0}
.prod_price {font-size:16px; font-family: 'PT Sans Narrow', sans-serif;margin:30px 0;
}
#block_price {color: #65ac1e;
	font-size:20px;
	font-family: 'PT Sans Narrow', sans-serif;
}
.productfull h2.title {margin-top:0;}
.prod_qty {padding-top:7px}
.jshop_img_description {padding:0!important;}
#jshop_prod_description {padding:0 10px!important;}
.attributes_name {display:block;padding-top:5px;}
#mxcpr {display:none}
.width33 {width:200px; float:left; height:390px; overflow:hidden;margin-right:30px;}
.jshop_price{
	width:174px;
	color: #65ac1e;
	font-size:20px;
	font-family: 'PT Sans Narrow', sans-serif;
	padding:5px 0 5px 0;
	display:block;
	margin:0 auto;
}
.image_block {
	text-align:center;
	}
.width33 .name {height:36px; overflow:hidden;}
.width33 .description {height:40px; overflow:hidden;}
.menu_shop a{
	color: #fff;
	font-size:20px!important;
	font-family: 'PT Sans Narrow', sans-serif;
	padding:5px 0 10px 0;
	display:block;
	font-weight:normal!important;
}
.menu_shop a:hover {
	color: #ccc;
}
a.product_link {
	color: #ccc;
	font-size:20px!important;
	font-family: 'PT Sans Narrow', sans-serif;
	padding:5px 0 10px 0;
	display:block;
	font-weight:normal!important;
	text-align:center;
}
.rt-container {
	color:#CCC;
	}
.rt-container b, .rt-container strong  {
	color:#aaa;
	}
.item-separator {padding:15px;}
.blog h2 {margin-bottom:10px;}
.blog h2 a {font-size:20px!important;}
#rt-bottom h2.title {color:#65ac1e!important}
.pg-category-view {margin-left:10px!important;}
#jshop_module_cart a, #jshop_module_cart {color:#65ac1e!important}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #65ac1e!important;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #65ac1e!important;
}
.pg-box-subfolder {padding:0 40px 0 50px!important;}
.jshop_menu_level_0 a {
font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/
  text-transform: uppercase;
}
.jshop_menu_level_0_a a {
font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/
  text-transform: uppercase;
  color:#ccc;
}
.jshop_menu_level_1 a {
font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/
  text-transform: lowercase;
}
.jshop_menu_level_1_a a {
font-family: 'PT Sans Narrow', sans-serif;
  /*Replace with your custom font*/
  text-transform: lowercase;
  color:#ccc;
}
.latest_products {
	text-align:center;
}
.image_block {width:200px; padding:0!important;}
h2.product_title {text-align:center;margin:0;height:36px!important;} 
h2.product_title a{font-size:15px!important;} 
.mainblock .buttons {width:174px;margin:0 auto;} 
.mainblock .description {width:174px;margin:0 auto;line-height:14px!important;font-family: 'PT Sans Narrow', sans-serif;font-size:14px!important;} 
a.button_buy {float:left}
a.product_link {'PT Sans Narrow', sans-serif;font-size:15px!important;text-transform: uppercase;color:#fff;}
a.button_detail {float:right}
.jshop_prod_cart.odd td{
    background-color: none!mportant;
    color: #fff!important;
}
.jshop_register input {color:#ccc;}
#fancybox-content {
	padding: 5px;
	background-color: #5C3F87 !important;
	border: none !important;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1; /* Mozilla 1.6 Рё РЅРёР¶Рµ */
	-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
	opacity: 1;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#chronoform-zayavka {
	margin-left:auto;
	margin-right:auto;
        border-right:1px solid #5d575d;
		padding-right:50px;
}
#chronoform-zayavka label {padding:0px 0 1px 0; display:block; overflow:hidden;}
#chronoform-zayavka .textbox {width:390px; margin-bottom:5px; color:#fff;}
#chronoform-zayavka .editbox {width:400px; margin-bottom:15px; color:#fff;}
.djslider {margin-bottom:30px;}
.djslider-default .load-button {
	background: #65ac1e;
}
.mainblock {position:relative;}
.list_product .not_available {position:absolute; right:16px; padding-top:4px;}

.slide-title{color: #7c757d;
  font-family: 'PT Sans Narrow', sans-serif; font-weight:normal!important;}

.list_product{width:100%; text-align:center;}
.list_product .block_product {width:200px; display:inline-block; text-align:left; margin:0 10px 20px 10px;}

.lang {position: absolute; right: 0; top:-23px;}